package cn.feast.coding.service.links;

import cn.feast.coding.model.links.Link;
import cn.feast.coding.service.IService;

import java.util.List;

public interface LinkService extends IService<Link> {
    List queryByType(Integer linkType);

    List queryByTypeTimes(Integer urlType);
}
